#' Elephant measurements
#'
#' Physical measurements of elephants.
#' 
#' @docType data
#' 
#' @keywords datasets
#'
#' @format A data frame with 1470 rows and 5 columns:
#' \describe{
#'   \item{Sex}{Sex of the elephant; one of \code{A} or \code{B} (anonymised)}
#'   \item{Age}{Age of elephant, in completed years}
#'   \item{Chest}{Chest girth, in cm}
#'   \item{Height}{Height to shoulder, in cm}
#'   \item{Mass}{Body mass, in kg}
#' }
#' 
#' @source 
#' Lalande, Lucas; Lummaa, Virpi; Aung, Htoo Htoo; Htut, Win; Nyein, U. Kyaw; Berger, Verane; Briga, Michael (2022).
#' Sex-specific body mass aging trajectories in adult Asian elephants. 
#' \emph{Dryad}.
#' https://doi.org/10.5061/dryad.5dv41ns59
#' 
#' @references 
#' Lalande, L. D., Lummaa, V., Aung, H. H., Htut, W., Nyein, U. K., Berger, V., & Briga, M. (2022). 
#' Sex‐specific body mass ageing trajectories in adult Asian elephants. 
#' \emph{Journal of Evolutionary Biology}, \bold{35}(5), 752--762.
#' 
#' @usage 
#' data(Elephants)
#' 
#' @examples
#' plot(Height ~ factor(Sex), data = Elephants, xlab = "Sex", ylab = "Height (cm)")
#' 

"Elephants"

