#' Molar weights of red deer
#'
#' The age and weight of molars in male red deer.
#' 
#' @docType data
#' 
#' @keywords datasets
#'
#' @format A data frame with 78 rows (each deer) and 2 columns:
#' \describe{
#'   \item{Age}{The age of the deer, in years}
#'   \item{Weight}{The weight of the first molar tooth, in g}
#' }
#' @source 
#' D. J. Hand, F. Daly, A. D. Lunn, K. J. McConway, and E. Ostrowski (1994) 
#' A Handbook of Small Data Sets, London: Chapman and Hall. Dataset 170.
#' 
#' @references
#' The data originally come from: 
#' Holgate, P. 1965. Fitting a Straight Line to Data from a 
#' Truncated Population.
#' \emph{Biometrics} \bold{21}(3): 715--20
#' 
#' @usage 
#' data(RedDeer)

"RedDeer"
