#' Typing speeds
#'
#' Typing speeds and accuracy.
#'
#' @docType data
#' 
#' @keywords datasets
#'
#' @format A data frame with 1301 rows (one for each student) and 5 columns:
#' \describe{
#'   \item{Subject}{The subject number}
#'   \item{mTS}{The mean typing speed (wpm) for each subject}
#'   \item{mAcc}{The mean typing accuracy for each subject}
#'   \item{Age}{The age, in completed years}
#'.  \item{Sex}{The sex of the subject; one of \code{female} or \code{male}}
#' }
#' 
#' @details
#' Typing speeds measured online for students.
#' 
#' @source 
#' https://osf.io/v92fy/files/osfstorage?view_only=87885752038b4be190d532143fdedb07
#' 
#' @references
#' Pinet, Svetlana, Christelle Zielinski, F.-Xavier Alario,
#'  and Marieke Longcamp. 
#' Typing Expertise in a Large Student Population.
#' \emph{Cognitive Research: Principles and Implications} 
#' \bold{7}, no. 1 (August 5, 2022): 77. 
#' https://doi.org/10.1186/s41235-022-00424-3.

#' 
#' @usage 
#' data(Typing)
#' 
#' @examples
#' plot(mAcc ~ mTS, data = Typing, ylab = "Mean typing accuracy", xlab = "Mean typing speed (wpm)")
#' 

"Typing"
