% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/Orthoses.R
\docType{data}
\name{Orthoses}
\alias{Orthoses}
\title{Orthoses for children}
\format{
A data frame with 15 rows and 5 columns:
\describe{
  \item{Gender}{The gender of the child; 
        one of \code{M} (male) or \code{F} (female)}
  \item{Age}{The age of the child, in years}
  \item{Height}{The height of the child, in cm}
  \item{Weight}{The weight of the child, in kg}
  \item{GMFCS}{The value of the ordinal Gross Motor Function Classification 
        System describing the impact of cerebral palsy on their motor 
        function; lower levels mean better functionality; 
        one of \code{1} or \code{2}}
}
}
\source{
Swinnen, Eva, Jean-Pierre Baeyens, Benjamin Van Mulders, Julian Verspecht, 
and Marc Degelaen (2017). 
"The Influence of the Use of Ankle-Foot Orthoses on Thorax, Spine, 
and Pelvis Kinematics During Walking in Children with Cerebral Palsy".
\emph{Prosthetics and Orthotics International}. \bold{42}(2), 208--213.
}
\usage{
data(Orthoses)
}
\description{
Details of children fitted with orthoses.
}
\keyword{datasets}
